#navigation{
	position:absolute;
	z-index:100;
	top:144px;
	margin-left:33px;
}

#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.3em; 
}

/************************
 debut menu principal
************************/
#nav a{
display:block;
padding:0px 14px;
color:#777366;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
}

#nav a:hover{
color:#86A0AD;
}
#nav .actual {
color:#86A0AD;
}
/************************
 fin menu principal
************************/


/************************
 debut menus secondaires
************************/
#nav ul li  a{
display:block;
padding:0px 14px;
border-bottom:1px solid #8c9aa5;
color:#777366;
text-decoration:none;
background-color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
}

#nav ul li  a:hover{
background-color:#e1e8ee;
color:#86A0AD;
}

#nav ul li .actualsub{
	background-color:#e1e8ee;
	color:#86A0AD;
}
/************************
 fin menus secondaires
************************/



#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
width:12em;
top:1.2em;
}

#nav li ul a{
width:20em;
height:auto;
float:left;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:12em;
margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}